EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

Zobrazit e-knihu.

Kdykoliv předáváte parametry pro ebook-viewer, který mají mezery, uzavřete parametry uvozovkami. Například: „/some path/with spaces

[VOLBY]

--continue
    Pokračovat ve čtení dříve otevřené knihy

--detach
    Odpojit od řídícího terminálu, pokud nějaký je (pouze pro Linux)

--force-reload
    Vynutit nové načtení všech otevřených knih

--full-screen, --fullscreen, -f
    Pokud je zadáno, okno prohlížeče se pokusí při spuštění otevřít na celou obrazovku.

--help, -h
    zobrazit tuto zprávu nápovědy a ukončit

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact, If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references.

--raise-window
    Pokud je zadáno, okno prohlížeče se pokusí při spuštění zobrazit v popředí.

--version
    zobrazit číslo verze programu a ukončit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal